blob: 8c2098c885a18d6161924ed9328a92343c4cf802 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.epp.package.edt;singleton:=true
Bundle-Version: 0.8.2.v201301101050
Require-Bundle: org.eclipse.platform,
org.eclipse.equinox.app,
org.eclipse.ui.intro
Bundle-Vendor: %providerName
Bundle-Localization: plugin